<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>百度新闻——海量中文资讯平台</title>
</head>
<body>
<header>
    <!--顶部-->
    <div>
        <ul>
            <li><a href="">网页</a></li>
            <li><a href="">新闻</a></li>
            <li><a href="">贴吧</a></li>
            <li><a href="">知道</a></li>
            <li><a href="">音乐</a></li>
            <li><a href="">图片</a></li>
            <li><a href="">视频</a></li>
            <li><a href="">地图</a></li>
            <li><a href="">文库</a></li>
        </ul>
        <ul>
            <li>
                <h1>
                    <a href="">百度首页
                    </a>
                </h1>
            </li>
            <li><a href="">用户名</a>
            <ul>
                <li><a href="">我的主页</a></li>
                <li><a href="">账号</a></li>
                <li><a href="">退出</a></li>
            </ul>
            </li>
            <li><a href="">
                <span>百度新闻客户端</span>
                <img src="img/sncode.png">
            </a></li>
        </ul>
    </div>
   <!--搜索-->
    <div>
        <div>
            <a href="">
                <img src="img/log.png">
            </a>
        </div>
        <div>
            <input type="text">
            <button>百度一下</button>
        </div>
        <div>
            <a href="">帮助</a>
        </div>
    </div>
    <!--导航-->
    <div>
        <nav>
            <a href="">首页</a>
            <a href="">国内</a>
            <a href="">国际</a>
            <a href="">军事</a>
            <a href="">财经</a>
            <a href="">娱乐</a>
        </nav>
    </div>
</header>

<div>
    <div>
        <!--左边容器-->
        <div>
            <div>
                <h2>热点要闻</h2>
            </div>
            <div>
                <ul>
                    <li>
                        <h3><a href="">Lorem ipsum dolor sit amet.</a></h3>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Accusantium esse numquam omnis pariatur!</a></li>
                    <li><a href="">Excepturi ipsam nisi placeat voluptatum!</a></li>
                    <li><a href="">At eius molestiae quas saepe.</a></li>
                    <li><a href="">Delectus dicta enim fugiat perspiciatis.</a></li>
                    <li><a href="">Dolores optio quaerat quidem recusandae.</a></li>
                </ul>
                <ul>
                    <li>
                        <h3><a href="">Harum incidunt molestias perferendis sed.</a></h3>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Alias laboriosam magnam odio placeat.</a></li>
                    <li><a href="">Asperiores debitis nesciunt similique tenetur?</a></li>
                    <li><a href="">Aliquid animi est id perferendis.</a></li>
                    <li><a href="">Deserunt eaque enim iste nulla.</a></li>
                    <li><a href="">Accusantium inventore modi nulla veritatis.</a></li>
                </ul>
                <ul>
                    <li>
                        <h3><a href="">Laborum omnis reprehenderit tempora vitae!</a></h3>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Earum et inventore modi odio?</a></li>
                    <li><a href="">Ea ipsa officiis sapiente tempora?</a></li>
                    <li><a href="">Blanditiis ipsa officia tempore voluptas.</a></li>
                    <li><a href="">Cumque distinctio eligendi quas ratione.</a></li>
                    <li><a href="">Dolores maxime nesciunt quis quod!</a></li>
                </ul>
                <ul>
                    <li>
                        <h3><a href="">Eligendi eos expedita hic veritatis?</a></h3>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Debitis modi quia tenetur voluptas!</a></li>
                    <li><a href="">Asperiores autem earum quisquam ratione.</a></li>
                    <li><a href="">Accusamus dignissimos mollitia nemo sed!</a></li>
                    <li><a href="">Ducimus molestiae neque reiciendis rerum.</a></li>
                    <li><a href="">Aliquid at eligendi laudantium sint.</a></li>
                </ul>
                <ul>
                    <li>
                        <h3><a href="">Aliquam deserunt ea laboriosam odio!</a></h3>
                    </li>
                    <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                    <li><a href="">Aut excepturi magni officia ratione.</a></li>
                    <li><a href="">Ab numquam perferendis possimus ratione.</a></li>
                    <li><a href="">Ab corporis illum non quia!</a></li>
                    <li><a href="">Incidunt natus odio officiis saepe.</a></li>
                    <li><a href="">Eligendi expedita fugiat nostrum voluptates.</a></li>
                </ul>

            </div>
        </div>
        <!--右边容器-->
        <div>
            <!--幻灯片-->
            <div>
                <!--轮播图主体-->
                <div>
                    <!--放置图片-->
                    <div>
                        <div><img src="img/banner/banner.jpg"><h3><a href="">lorem</a></h3></div>
                        <div><img src="img/banner/banner2.jpg"><h3><a href="">lorem</a></h3></div>
                        <div><img src="img/banner/banner3.jpg"><h3><a href="">lorem</a></h3></div>
                    </div>
                    <!--左右切换-->
                    <div>
                        <span>&lt;</span>
                        <span>&gt;</span>
                    </div>
                    <!--小圆圈-->
                    <ul>
                        <li></li>
                        <li></li>
                    </ul>
                </div>
                <!--附加链接-->
                <div>
                    <a href=""><img src="img/adv1.png"></a>
                    <a href=""><img src="img/adv2.jpg"></a>
                </div>
            </div>
            <!--中间-->
            <div>
                <div>
                    <h3>热搜新闻词
                    <span>HOT WORDS</span>
                        <!---图标-->
                        <span></span>
                    </h3>
                    <ul>
                        <li>Lorem.</li>
                        <li>Voluptate.</li>
                        <li>Facere!</li>
                        <li>Excepturi.</li>
                        <li>Maiores.</li>
                        <li>Eveniet!</li>
                        <li>Minima.</li>
                        <li>Perferendis.</li>
                        <li>Saepe.</li>
                        <li>Accusamus.</li>
                    </ul>
                </div>
                <div>
                    <h3>百家号
                        <span>BAIJIA</span>
                        <!---图标-->
                        <span></span>
                    </h3>
                    <ul>
                        <li>Lorem.</li>
                        <li>Voluptate.</li>
                        <li>Facere!</li>
                        <li>Excepturi.</li>
                        <li>Maiores.</li>
                        <li>Eveniet!</li>
                        <li>Minima.</li>
                        <li>Perferendis.</li>
                        <li>Saepe.</li>
                        <li>Accusamus.</li>
                    </ul>
                    <div>
                        <!--左边-->
                        <div>
                            <ul>
                                <li><a href=""><span>Lorem ipsum dolor sit.</span></a><img src="img/test.jpg" alt="">
                                </li>
                                <li><a href=""><span>Fuga fugit, numquam! Eveniet.</span></a><img src="img/test.jpg"
                                                                                                   alt=""></li>
                                <li><a href=""><span>Dicta minus quo recusandae!</span></a><img src="img/test.jpg"
                                                                                                 alt=""></li>
                                <li><a href=""><span>Est perspiciatis tempora vitae.</span></a><img src="img/test.jpg"
                                                                                                     alt=""></li>
                            </ul>
                        </div>
                        <!--右边-->
                        <div>
                            <ul>
                                <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                                <li><a href="">Commodi exercitationem explicabo itaque quod.</a></li>
                                <li><a href="">Adipisci cupiditate dolorem iste rem.</a></li>
                                <li><a href="">Deserunt doloremque dolorum enim sit!</a></li>
                                <li><a href="">A atque eligendi sint suscipit.</a></li>
                                <li><a href="">Amet ducimus modi sequi sint.</a></li>
                            </ul>
                            <ul>
                                <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                                <li><a href="">Consectetur doloribus libero pariatur reprehenderit!</a></li>
                                <li><a href="">Ea molestiae temporibus velit voluptate.</a></li>
                                <li><a href="">Asperiores atque blanditiis impedit quod?</a></li>
                                <li><a href="">Assumenda dicta labore laudantium non!</a></li>
                                <li><a href="">Architecto blanditiis ducimus exercitationem veritatis.</a></li>
                            </ul>
                            <ul>
                                <li><a href="">Lorem ipsum dolor sit amet.</a></li>
                                <li><a href="">Eligendi facilis quas reprehenderit sunt!</a></li>
                                <li><a href="">Assumenda deserunt minus quibusdam similique.</a></li>
                                <li><a href="">Autem consequuntur in numquam soluta?</a></li>
                                <li><a href="">Debitis laborum molestiae quisquam sint.</a></li>
                                <li><a href="">Architecto asperiores dicta sed. Voluptatibus.</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</div>

<footer>
    <div>
        <div>
            <div>更多精彩</div>
            <div>
                <div><img src="img/sncode.png" alt=""></div>
                <div>
                    <a href="">安卓下载</a>
                    <a href="">苹果下载</a>
                </div>
            </div>
            <div>
                扫描二维码，收看更多新闻
            </div>
        </div>
        <div>
            <h4>百度新闻独家出品</h4>
            <ul>
                <li>Lorem ipsum dolor sit amet.</li>
                <li>Illum mollitia pariatur rerum voluptates?</li>
                <li>Assumenda dicta laboriosam natus sequi.</li>
            </ul>
        </div>
    </div>
    <div>
        <p>
            责任编辑:<span>胡彦BN098 刘石娟BN068 谢建BN085 李芳雨BN091 储信艳BN087 焦碧碧BN084 禤聪BN095 王鑫BN060 崔超BN071 违法和不良信息举报电话：400-921-6911</span>
        </p>
        <p>
            <a href="">用户协议</a>
            <a href="">隐私策略</a>
            <a href="">投诉中心</a>
            京公网安备11000002000001号 互联网新闻信息服务许可 ©2019Baidu 使用百度前必读
            <a href=""></a><a href=""></a><a href=""></a>
        </p>
    </div>
</footer>
</body>
</html>